# Interface GetConversationMembersParameters

Parameters object for VonageClient.getConversationMembers

interface GetConversationMembersParameters {
cursor?: Nullable<string>;
order?: Nullable<PresentingOrder>;
pageSize?: Nullable<number>;
}

#####
Index

### Properties

cursor?
order?
pageSize?

## Properties

### `Optional` `Readonly` cursor

cursor?: Nullable<string>

The cursor indicating the starting point for pagination, default is the first page.

### `Optional` order

order?: Nullable<PresentingOrder>

The order in which conversation members are presented, default is PresentingOrder.ASC.

### `Optional` pageSize

pageSize?: Nullable<number>

The maximum number of conversation members to retrieve per request, default is 10.